.product-item {
  text-align: center;

  &__image {
    background-color: $white;
    border: 5px solid $white;
    border-radius: 50%;
    box-shadow: 2px 2px 6px 0 $black-50;
    margin: 0 auto;

    &--nauplio {
      @include retina-sprite($productos-nauplio-group);
    }

    &--larva {
      @include retina-sprite($productos-larva-group);
    }

    &--reproductores {
      @include retina-sprite($productos-reproductores-group);
    }

    &--engorda {
      @include retina-sprite($productos-engorda-group);
    }
  }

  &__title {
    color: $mariner;
    font-family: $font-secondary;
    font-size: rem(22);
    margin: rem(31) 0 rem(17);
    text-transform: uppercase;
  }
}
